<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Men-1/digital-comic/938557</Web>
  <Summary>THESE X-MEN ARE... FEARLESS! The heroes of Krakoa are here to save the planet! Things might be complicated between the nation of Krakoa and the rest of the world, but to the X-MEN, things are simple — you do what’s right, you protect those who need protecting and you save the world we all share. Cyclops, Marvel Girl, Sunfire, Rogue, Wolverine, Synch and Polaris are the chosen champions of mutantkind, and they will not shrink from any battle for their home planet. Writer Gerry Duggan (MARAUDERS, DEADPOOL, UNCANNY AVENGERS) reteams with superstar artist Pepe Larraz (HOUSE OF X, X OF SWORDS, UNCANNY AVENGERS) to chart the course of the X-Men in a world of the Reign of X!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938557], [ASINB092KLN117], [RELDATE:2021-07-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
